你目前正处于脱机状态,正在等待 Internet 重新连接

在安装累积更新 5 SQL Server 2008 Service Pack 1 后,SQL Server 2008 速成版支持.net Framework 4 Beta 2

注意:这篇文章是由无人工介入的微软自动的机器翻译软件翻译完成。微软很高兴能同时提供给您由人工翻译的和由机器翻译的文章, 以使您能使用您的语言访问所有的知识库文章。然而由机器翻译的文章并不总是完美的。它可能存在词汇,语法或文法的问题,就像是一个外国人在说中文时总是可能犯这样的错误。虽然我们经常升级机器翻译软件以提高翻译质量,但是我们不保证机器翻译的正确度,也不对由于内容的误译或者客户对它的错误使用所引起的任何直接的, 或间接的可能的问题负责。

点击这里察看该文章的英文版: 972893
测试版信息
本文讨论了 Microsoft 产品的试用版。在本文中提供信息,作为-是,可能会有所更改,恕不另行通知。

可从 Microsoft 此测试版产品的正式的产品支持。有关如何获取对 beta 版本的支持的请参见测试版的产品文件附带的文档,或到您下载该版本的 Web 位置查看。
简介
在安装累积更新 5 SQL Server 2008 Service Pack 1 后,Microsoft SQL Server 2008 速成现在支持.net Framework 4 Beta 2。
有关累积更新 SQL Server 2008 Service Pack 1 5 的详细信息,请单击下面的文章编号,以查看 Microsoft 知识库中相应的文章:
975977为 SQL Server 2008 Service Pack 1 的累积更新 5
更多信息
Microsoft SQL Server 2008 速成 Service Pack 1 (SP1) 是在以下两种格式中可用的:
  • SQL Server 2008 速成版 SP1 中 Microsoft.net 框架 3.5 SP1 的支持。
  • SQL Server 2008 速成版 SP1 中的 Microsoft.net 框架 4 Beta 2 支持。
注意这种这些格式都不引入 SQL Server 2008 速成版从 SQL Server 2008 速成版 SP1 的早期版本不同的功能性更改。

对于有 Microsoft.net Framework 2.0 Service Pack 2 (SP2) 安装或已安装的.net Framework 3.5 SP1 的系统,您可以安装上述 SQL Server 2008 速成版 SP1 格式之一。

对于仅安装.net Framework 4 Beta 2 的系统安装.net Framework 4 Beta 2 支持 SQL Server 2008 速成版 SP1。

注意如果没有安装.net Framework 2.0 SP2 或.net Framework 3.5 SP1,SQL Server PowerShell 和 $ SQL Server 公共语言运行库 (CLR) 功能将不可用。不可用的功能包括:
  • CLR 数据类型的 几何地理位置hierarchyid
  • 为程序集和空间的对象动态管理视图。
  • CLR 用户定义: 类型、 函数、 聚合、 过程和触发器。
如果安装使用.net Framework 4 Beta 2 SQL Server 2008 速成版 SP1 之后安装.net Framework 2.0 或.net Framework 3.5,这些以前不可用的功能将自动成为可用。

属性

文章 ID:972893 - 上次审阅时间:11/24/2009 09:36:47 - 修订版本: 1.0

Microsoft SQL Server 2008 Express, Microsoft SQL Server 2008 Express with Advanced Services

  • kbmt kbexpertiseadvanced kbsurveynew kbinfo KB972893 KbMtzh
反馈
src="https://c1.microsoft.com/c.gif?DI=4050&did=1&t=">